## libgdamm5.0 4.99.6

=== debian/changelog ===
libgdamm5.0 (4.99.6-0ubuntu3) trusty; urgency=medium

  * Patch build/libtool.m4 and configure to build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Mar 2014 13:00:48 +0100

libgdamm5.0 (4.99.6-0ubuntu2) precise; urgency=low

  * 3.0 Quilt format.
  * Rename binary package to libgdamm-5.0-13.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 07 Feb 2012 16:44:36 +0100

libgdamm5.0 (4.99.6-0ubuntu1openismus1) oneiric; urgency=low

  * New upstream release

 -- Murray Cumming <murrayc@openismus.com>  Mon, 21 Nov 2011 08:56:33 +0100

libgdamm5.0 (4.99.5-0ubuntu1openismus1) oneiric; urgency=low

  * New upstream release

 -- Murray Cumming <murrayc@openismus.com>  Mon, 07 Nov 2011 14:22:48 +0100

libgdamm5.0 (4.99.4-0ubuntu1openismus1) oneiric; urgency=low

  * Packaging libgdamm-5.0

 -- Murray Cumming <murrayc@openismus.com>  Wed, 12 Oct 2011 15:22:15 +0200

libgdamm4.0 (4.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control.in: updated glibmm requirement.
  * Updated SONAME from 12 to 13.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 13 Sep 2011 10:13:05 +0200

libgdamm4.0 (4.1.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
   - Bump libgda-4.0-dev build-dep to 4.1.7.
   - Bump lib package name to match SONAME.
   - Conflict/Replace on libgdamm4.0-11 which unfortunately
     actually provided libgdamm-4.0.so.12.
  * debian/rules: Update SHVER.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 12 Dec 2010 22:06:54 -0500

libgdamm4.0 (3.99.17-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Support new flag added in latest libgda4.
  * debian/control:
    - Bump libgda-4.0-dev build-dep to 4.0.3
  * debian/rules:
    - Update SHVER.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sun, 20 Sep 2009 20:57:12 +0100

libgdamm4.0 (3.99.16-0ubuntu3) karmic; urgency=low

  * debian/control:
    - Update libgdamm4.0-dev dependencies with the correct libgda-4.0-dev
      package name too.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sat, 19 Sep 2009 18:49:54 +0100

libgdamm4.0 (3.99.16-0ubuntu2) karmic; urgency=low

  * debian/control:
    - Updated libgda4 build-depend to pick up new package names.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sat, 19 Sep 2009 18:43:41 +0100

libgdamm4.0 (3.99.16-0ubuntu1) karmic; urgency=low

  * New upstream version.
    - Based on libgda v4.
  * debian/control:
    - Change libgda3-dev build-dep to libgda4-dev.
    - Rename libgdamm3.0* -> libgdamm4.0*.
    - Remove obsolete conflicts/replaces.
  * debian/libgdamm4.0-dev.install:
    - Update for new version.
  * debian/libgdamm4.0-doc.doc-base.libgdamm4.0-reference:
    - Update for new version.
  * debian/rules:
    - Update SHVER.
    - Don't include /usr/share/cdbs/1/rules/simple-patchsys.mk - there
      are currently no patches.
  * Dropped obsolete 01_unused_parameter_warning.patch.
    
 -- Chris Coulson <chrisccoulson@ubuntu.com>  Tue, 28 Jul 2009 19:34:49 +0100

libgdamm3.0 (3.0.1-1) unstable; urgency=low

  [ Deng Xiyue ]
  * Add dpkg-dev >= 1.14.16 to Build-Depends for DM usage.
  * Remove doc-base from Build-Depends as it's not b-deped on.
  * Add ${shlibs:Depends} to all Depends fields as recommended.
  * Use machine-interpretable format for debian/copyright.
  * New upstream stable release.
  * Update Standard-Version to 3.8.0.  No change needed.
  * Add 01_unused_parameter_warning.patch from Norbert Kiesel
    <nkiesel@tbdnetworks.com> to silence a g++ warning.  Thanks Norbert.
    (Closes: #472834)

  [ Loic Minier ]
  * Properly anchor package name regexp.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 01 Oct 2008 02:38:13 +0800

libgdamm3.0 (3.0.0-2) unstable; urgency=low

  * Drop Conflicts/Replaces from shared library package.  They should be
    able to install in parallel.
  * Add `DM-Upload-Allowed: yes' field.  Thanks Loïc for advocacy.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 19 Mar 2008 20:47:11 +0800

libgdamm3.0 (3.0.0-1) unstable; urgency=low

  * New upstream release.
    + Bump soversion to 10 to match upstream changes.
    + Add proper Conflicts/Replaces to prepare for sync from Ubuntu.
  * Add Debian GNOME Team as uploader.
  * Refine debian/rules to be consistent with other GNOME Packages:
    + Use gnome-pkg-tools, and set GNOME_MODULE := libgdamm
    + Set shlibs version to 3.0.0 due to new API.
    + Set proper exclude rules.
    + Use chrpath hack to get rid of rpath on 64bit system.
    + Bump compat level to 6, and b-dep on debhelper >= 6, cdbs >= 0.4.51.
  * Refine debian/control*:
    + Add chrpath, gnome-pkg-tools to Build-depends.
    + Wrap fields for easier patch.
    + Add ${misc:Depends} and ${shlibs:Depends} to Depends.
  * Add libgdamm-3.0-doc.doc-base.libgdamm3.0-reference.
  * Add libgdamm-3.0-doc.examples to ship examples.
  * Refine libgdamm-3.0-doc.docs install path to retain original directory
    hierarchy.
  * Refine watch file.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Mon, 17 Mar 2008 10:09:54 +0800

libgdamm3.0 (2.9.81-1) unstable; urgency=low

  * Import Ubuntu package in Debian
  * New upstream version.
  * Change Maintainer address to point at me
  * Update Standars-Version to 3.7.3. No changes needed.
  * Change how binary packages are named, from libgdamm-3.0 to libgdamm3.0
  * Change package descriptions to made them more similar to the ones included
  in libgdamm1.3 package.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 10 Feb 2008 17:01:48 +0100

libgdamm3.0 (2.9.8-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Rename set(GType) to set_g_type(GType).
    - set(Glib::Date): Correct the GValue initialization.

  * debian/watch:
    - Added
  * debian/control:
    - Modified Maintainer to Desktop Team
    - Updated soname
  * debian/libgdamm-3.0-7.install:
    - renamed to libgdamm-3.0-8.install


