=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgdamm5.0
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jose Carlos Garcia Sogo <jsogo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/libgdamm5.0
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libgdamm5.0
Build-Depends: cdbs (>= 0.4.51),
               chrpath,
               debhelper (>= 6),
               dpkg-dev (>= 1.14.16),
               gnome-pkg-tools,
               libglibmm-2.4-dev (>= 2.27.93),
               libgda-5.0-dev (>= 4.1.7)
Standards-Version: 3.9.2

Package: libgdamm-5.0-13
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrappers for libgda3
 libgdamm is a set of C++ bindings for the libgda3 database API.
 libgda is the GNU Data Access library.
 .
 This package contains the shared library.

Package: libgdamm5.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgdamm-5.0-13 (= ${binary:Version}),
         libglibmm-2.4-dev (>= 2.27.93),
         libgda-5.0-dev (>= 4.1.7)
Suggests: libgdamm5.0-doc
Description: C++ wrappers for libgda3 (library headers)
 libgdamm is a set of C++ bindings for the libgda database API.
 libgda is the GNU Data Access library.
 .
 This package contains the library headers.

Package: libgdamm5.0-doc
Section: doc
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         lynx | www-browser
Suggests: libgdamm5.0-dev
Architecture: all
Description: C++ wrappers for libgda3 (documentation)
 libgdamm is a set of C++ bindings for the libgda database API.
 libgda is the GNU Data Access library.
 .
 This package contains the documentation.
