## libgdamm5.0 4.99.11

=== debian/changelog ===
libgdamm5.0 (4.99.11-1) unstable; urgency=medium

  * Initial release. (Closes: #878823)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 17 Oct 2017 14:16:43 -0400
