=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgdamm5.0
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: debhelper (>= 10.3~),
               gnome-pkg-tools,
               libglibmm-2.4-dev (>= 2.46.1),
               libgda-5.0-dev (>= 5.0.2),
               mm-common
Build-Depends-Indep: doxygen <!nodoc>
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libgdamm5.0.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libgdamm5.0.git
Homepage: http://www.gtkmm.org/

Package: libgdamm-5.0-13
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: C++ wrappers for libgda5
 libgdamm is a set of C++ bindings for the libgda5 database API.
 libgda is the GNU Data Access library.
 .
 This package contains the shared library.

Package: libgdamm5.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgdamm-5.0-13 (= ${binary:Version}),
         libglibmm-2.4-dev (>= 2.27.93),
         libgda-5.0-dev (>= 4.1.7)
Suggests: libgdamm5.0-doc
Description: C++ wrappers for libgda5 (library headers)
 libgdamm is a set of C++ bindings for the libgda database API.
 libgda is the GNU Data Access library.
 .
 This package contains the library headers.

Package: libgdamm5.0-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         doc-base,
         libjs-jquery
Suggests: devhelp
Description: C++ wrappers for libgda5 (documentation)
 libgdamm is a set of C++ bindings for the libgda database API.
 libgda is the GNU Data Access library.
 .
 This package contains the documentation.
