=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := libgdamm

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgdamm-[0-9\.]+-[0-9][0-9a-z]*)[[:space:]]*$$/\1/p' debian/control)
SHVER := 4.99.11

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_install-arch:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_install-indep:
	find debian/tmp -name jquery.js -delete
	ln -sf /usr/share/javascript/jquery/jquery.js \
		debian/tmp/usr/share/doc/libgdamm-5.0/reference/html/jquery.js
	dh_install

override_dh_installexamples:
	$(MAKE) -C examples clean
	dh_installexamples -X.deps -X.dirstamp -XMakefile

override_dh_missing:
	dh_missing --fail-missing

override_dh_compress:
	dh_compress -X reference -X examples

override_dh_makeshlibs:
	dh_makeshlibs -V"$(SHARED_PKG) (>= $(SHVER))" -- -c4
