=== debian/watch ===
version=4
https://download.gnome.org/sources/libgdamm/([0-9.]+)/ \
	libgdamm@ANY_VERSION@\.tar\.xz
